Jump to content
  • Sign Up

Plugins

Sign in to follow this  

5 files

  1. ProtocolLib 1.14

    Versiuni compatibile: 1.8, 1.9, 1.10, 1.11, 1.12, 1.13, 1.14
    Config:

    0 downloads

       (0 reviews)

    0 comments

    Updated

  2. EssentialsX 1.14

    Versiuni compatibile: 1.8, 1.9, 1.10, 1.11, 1.12, 1.13, 1.14
    Cerinte minime:
    Vault Java 7+

    0 downloads

       (0 reviews)

    0 comments

    Submitted

  3. WorldGuard 1.14

    Versiune compatibila cu Spigot 1.14 latest.
    Cerinte minime: WorldEdit 1.14
    Build: 7.0.0 Snapshot

    0 downloads

       (0 reviews)

    0 comments

    Submitted

  4. WorldEdit 1.14

    Versiune compatibila cu Spigot 1.14 latest.
    Comenzi / Permisiuni: Wiki
    Build: 7.0.0 Snapshot

    0 downloads

       (0 reviews)

    0 comments

    Updated

  5. ProtectionStones 1.14

    Cerinte minime:
    WorldGuard 7+ WorldEdit 7+ Vault (Optional) Comenzi:
    Permisiuni:
     

    1 download

       (0 reviews)

    0 comments

    Updated

Sign in to follow this  
×
×
  • Create New...